Subject: Re: New IPv6 MIBs and RFC2452, RFC2454, RFC2465, and RFC2466

From: Bill Fenner <[email-masked]>
Date: Fri, 27 Jul 2001 13:30:59 -0700

The plan is to deprecate the existing objects in these RFCs
in favor of the protocol-independent ones.  The exact plan is not
yet known (e.g. publish a new revision with all objects listed
as deprecated vs. reclassify the old RFCs as historic, etc.).
The intent is definitely not to suddenly cause existing implementations
to be non-standard, but to encourage evolution.

  Bill
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------